#u1126
{
	background-repeat: repeat;
	background-position: center center;
	background-color: #E5E6DF;
}

.basePattern
{
	border-style: none;
	border-color: #000000;
	background: #E5E6DF url("../../images/icon-pattern.png") repeat left top;
}

.hidpi .basePattern
{
	background-image: url("../../images/icon-pattern_2x.png");
	background-size: 200px 200px;
}

